Новости компании

Online для ПК САМО-Тур — Требования к PHP
19 января 2011

Вслед за разработчиками PHP, с 1 июня 2011 года мы прекращаем поддержку PHP версий ниже 5.3.

Для того чтобы получать своевременные обновления системы онлайн-бронирования вам необходимо обновить ПО (установить PHP версии не ниже 5.3.5) на вашем веб-сервере до указанной даты.

Заявка на тестовую версию

Для начала использования САМО-турагент, Вам необходимо заполнить информацию о своем агентстве. Все поля обязательны для заполнения. В ближайшее время наш менеджер свяжется с Вами для предоставления доступа.


  • Обновить

Заявка на презентацию САМО-турагент